@charset "UTF-8";

/* 共通クラス
================================================= */
/* ----　受け取り商品説明文　---- */
.InfoBox {
  background: #f0f0f0;
  padding: 8px 10px 10px 10px;
  line-height: 1.5;
  margin: 1em 0;
}
.InfoBox__Content {
  margin: 0;
}

/* ----　受け取り商品ツールボックス　---- */
.ImputTxtForm__ErrTxt {
  color: #df0011;
  font-size: small;
  margin-bottom: 8px;
  clear: both;
}
.ImputTxtForm__ErrTxt--PicupProduct {
  position: absolute;
  top: 40px;
}
.PickupProductToolBox {
  border: #e6e6e6 2px solid;
  border-bottom: none;
  padding: 16px 16px 8px 16px;
  margin-bottom: 0;
}

.PickupProductToolBox__Contents {
  position: relative;
  width: 100%;
}

.PickupProductToolBox__Title {
  margin: 0;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 8px;
}

.PickupProductToolBox__Title--Vertical {
  margin-top: 24px;
}

/* ページカウント表示 */
.pageCounter_box--PickupProductToolBox {
  clear: both;
}

/* セレクトボタン */
.SelectButton {
  cursor: pointer;
  width: 256px;
  color: #333;
  text-align: left;
  background: #fff;
  border: #666 1px solid;
  height: 32px;
  box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.25);
  margin-right: 8px;
  margin-bottom: 8px;
  position: relative;
  padding: 0 8px;
  box-sizing: border-box;
  overflow: hidden;
}
.SelectButton--Err {
  border: solid 1px #f299a0;
  background-color: #fbe6e7;
}

.SelectButton--Disabled {
  cursor: default;
  border: 1px solid #b3b3b3;
  box-shadow: none;
  color: #b3b3b3;
}

.SelectButton--Selected {
  box-shadow: none;
}

.SelectButton--Vertical {
  width: 100%;
}

.SelectButtonGroup {
  position: relative;
  float: left;
}

.SelectButtonGroup--Top {
  z-index: 2;
}

.SelectButtonGroup--Vertical {
  width: 100%;
}

.SelectButtonGroup--Bottom {
  /* .SelectButtonGroup--Verticalより下に記載 */
  margin-bottom: 40px;
  z-index: 1;
}

.SelectTitle {
  position: relative;
  display: block;
  font-size: 13px;
  white-space: nowrap;
  padding-left: 24px;
  width: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 32px;
  margin: 0;
  height: 32px;
}

.SelectTitle__Number {
  display: block;
  position: absolute;
  font-size: 11px;
  text-align: center;
  background: #0063aa;
  width: 16px;
  height: 16px;
  color: #fff;
  left: 0;
  border-radius: 8px;
  margin-right: 8px;
  border: 1px solid #0063aa;
  box-sizing: border-box;
  margin-top: -10px;
  top: 50%;
  line-height: 16px;
}

.SelectTitle__Number--Selected {
  background: #333;
  border: 1px solid #333;
}

.SelectTitle__Number--Disabled {
  background: #999;
  border: 1px solid #999;
}

/* セレクトメニュー */
.SelectMenu {
  position: absolute;
  background: #fff;
  top: 0;
  left: 0;
  z-index: 999;
  border: #666 1px solid;
  box-shadow: 1px 2px 4px 0 rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
  padding: 0 16px 8px 8px;
}

.SelectMenu--SalesOffice {
  width: 560px;
}

.SelectMenu--Bottom {
  z-index: 1;
}

.SelectMenu--Region {
  width: 256px;
}

.SelectMenu--Width100per {
  width: 100%;
}

.SelectMenu--WidthFixed {
  width: 540px;
}

.SelectMenu__Body {
  margin: 8px 0 16px;
  padding-left: 0; /* ie8に適用 */
  line-height: 1.5;
  box-sizing: border-box;
}
@media (min-width: 1px) {
  /* ie8に適用 */
  .SelectMenu__Body {
    padding-left: 24px;
  }
}
.SelectMenu__Body--SalesOffice {
  overflow: auto;
  margin-top: 16px;
  margin-right: -16px;
  margin-bottom: -8px;
  padding-right: 16px;
  height: 450px;
}
@media (min-width: 1px) {
  /* ie8以外に適用 */
  .SelectMenu__Body--SalesOffice {
    max-height: 450px;
    height: auto;
  }
}

.SelectMenu__Body--SalesOffice:after {
  display: block;
  width: 1px;
  padding-bottom: 32px; /* IEでpadding-bottomが省略されるため疑似要素に追加 */
  content: "";
}

.SelectMenu__Item {
  list-style: none;
}

.SelectMenu__Item--Region {
  display: block;
  width: 50%;
  float: left;
  margin-bottom: 16px;
}

.SelectMenu__Item--SalesOffice {
  display: block;
  padding-bottom: 1.5em;
}

.SelectMenu__Item--SalesOffice:last-child {
  padding-bottom: 0;
}

.SalesOfficeName {
  font-weight: bold;
  padding-bottom: 4px;
}

.SalesOfficeAddress {
  display: table-cell;
  padding-left: 2em;
}

.SalesOfficeAddressGroup {
  display: table;
  width: 100%;
  line-height: 1.5;
}

/* 地図で確認ボタン */
.SalesOfficeMap {
  position: relative;
  line-height: 1.2;
  padding-left: 13px;
  margin-left: 8px;
}

.SalesOfficeMap:before {
  content: url(//jp.images-monotaro.com/common/img/icon_mapMarker.png);
  display: block;
  width: 9px;
  height: 13px;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -7px;
}

.SalesOfficeMap--vertical {
  position: unset;
}

.SalesOfficeMap:visited {
  color: #990099;
}

.SalesOfficeMap:hover {
  color: #ff0000;
}

.SalesOfficeMapWrapper {
  display: table-cell;
  vertical-align: middle;
  width: 7em;
}

.SalesOfficeMapWrapper--Selected {
  position: absolute;
  top: 8px;
  left: 520px;
}

.SalesOfficeMapWrapper--Vertical {
  position: absolute;
  top: 80px;
  left: -8px;
  width: auto;
  height: auto;
  clear: both;
}

/* ラジオボタン */
.Radio {
  display: none;
}

.Radio {
  display: inline\9; /*ie8ハック*/
}

:root .Radio {
  display: none\0; /*ie8ハック*/
}

.Radio__Label {
  padding-left: 0px\9; /*ie8ハック*/
  line-height: 1.5;
}

@media (min-width: 1px) {
  /*ie8、9以外*/
  .Radio__Label--M {
    display: inline-block;
  }
}

.Radio__Label--M {
  padding-left: 0; /*ie8、9のみ*/
  position: relative;
}
@media (min-width: 1px) {
  /*ie8、9以外*/
  .Radio__Label--M {
    padding-left: 24px;
  }
}

:root .Radio__Label--M {
  padding-left: 24px\0; /*ie8ハック*/
}

.Radio__Label::before {
  content: "";
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  border: 1px solid #999;
  border-radius: 50%;
  box-sizing: border-box;
}

.Radio__Label--M::before {
  width: 16px;
  height: 16px;
}

.Radio:checked + .Radio__Label {
  color: #333;
}

.Radio:checked + .Radio__Label::after {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 3px;
  background: #333;
  border-radius: 50%;
  box-sizing: border-box;
}

.Radio--M:checked + .Radio__Label--M::after {
  width: 10px;
  height: 10px;
}

/* ----　ボタンボックス　---- */
.BtnBox--PickupProductToolBox {
  position: absolute;
  top: 0;
  right: 0;
  width: auto;
}

.favorite_button_wrapper--PickupProductToolBox {
  float: left;
}

.add_basket--PickupProductToolBox {
  float: left;
}

/* ----　商品バリエーションの表　---- */
.IconInfo--Stock {
  margin-bottom: -4px;
  cursor: pointer;
}

.pd_list_stock {
  width: 7em;
  line-height: 1;
}

/* ---- 価格テーブル ---- */
.itd_price_table .TextNomal {
  font-weight: 400;
  color: #333;
  font-size: 13px !important;
}
